Subject: Ticket Assigned - update number & time
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 14:24:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number & time MashA~Aneesha                    Hi           06:05 PM, 02nd Apr                     MashA~Aneesha                    8423766799 This is my order number, unfortunately, the given contact number is no longer using.  How can I get my items delivery information           06:07 PM, 02nd Apr                   Abdulqader                    Hi MashA, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:10 PM, 02nd Apr                     MashA~Aneesha                    Hi           06:10 PM, 02nd Apr                     MashA~Aneesha                    8423766799 This is my order number, unfortunately, the given contact number is no longer using.  How can I get my items delivery information           06:11 PM, 02nd Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:13 PM, 02nd Apr                   Abdulqader                   Is this contact number correct +96566200385?             06:15 PM, 02nd Apr                     MashA~Aneesha                    Thank you           06:15 PM, 02nd Apr                     MashA~Aneesha                    No           06:15 PM, 02nd Apr                     MashA~Aneesha                    +965 69920318           06:16 PM, 02nd Apr                     MashA~Aneesha                    Kindly add this number to the purchase invoice Sorry for the inconvenience           06:17 PM, 02nd Apr                   Abdulqader                   We would like to inform that we are going to update your provided phone number to the courier team           06:18 PM, 02nd Apr                     MashA~Aneesha                    Thanks           06:18 PM, 02nd Apr                   Abdulqader                   Once this order has been shipped out you will receive an email notification for the same containing the invoice.           06:19 PM, 02nd Apr                     MashA~Aneesha                    Okay           06:19 PM, 02nd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           06:19 PM, 02nd Apr                     MashA~Aneesha                    Is there any notes can we keep for delivery timing           06:19 PM, 02nd Apr                     MashA~Aneesha                    I would prefer timing beyween 3:30 to 6:30 pm           06:20 PM, 02nd Apr                   Abdulqader                   Ok sure we will do the needful.           06:22 PM, 02nd Apr                     MashA~Aneesha                    That's great Thank you           06:22 PM, 02nd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           06:23 PM, 02nd Apr                     MashA~Aneesha                    No           06:23 PM, 02nd Apr                     MashA~Aneesha                    Thank you for the support           06:23 PM, 02nd Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:23 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5971841